<?
if (!$db)
	$db= new dbElemento;

$sql="delete from artigo_ficheiro where idE=$id";
$db->set($sql);

$tot=$this->req['total_ficheiro'];
for ($i=0; $i< $tot ; $i++){
	if ($this->req['ficheiro_' . $i ]  ){
		$ficheiro1=$this->req['ficheiro_' . $i ];
		$titulo1=$this->req['ficheiro_titulo_' . $i ];
		//$trata = new images_mod($this->req);
		//$ficheiro = $trata->trataficheiro('ficheiro_' . $i, "../netimages/artigo_ficheiro");
		$sql="insert into artigo_ficheiro(idE, ficheiro, titulo) values ($id, '$ficheiro1','$titulo1' )";
		$db->set($sql);

	}
}
?>